
Synnefo - Feature # 113

Status: Closed Priority: Medium

Author: Constantinos Venetsanopoulos Category: old_synnefo

Created: 01/12/2011 Assignee: Christos Psaltis

Updated: 02/08/2013 Due date:

Subject: Γκρι delimiter μεταξύ instances στο icon view

Description

Γκρι γραμμή 1px που να διαχωρίζει κάθε instance στο icon view. Ξεκινά από την αρχή του εικονιδίου και τελειώνει στο τέλος του

running. Ίδιο χρώμα με το hoverbox. Το hoverbox την καλύπτει όταν ανάβει.(βλ. web_layout_v0.0.9-1.png)

History

#1 - 01/17/2011 11:38 am - Christos Psaltis

- Status changed from New to Feedback

προστέθηκε

#2 - 01/17/2011 12:07 pm - Constantinos Venetsanopoulos

- Status changed from Feedback to Closed

ok, closed

#3 - 02/08/2013 06:46 pm - Vangelis Koukis

- Category set to old_synnefo
